Fast360 v5.0 and v6.0

IMPORTANT
Fast360 firewalls have reached end-of-life: they are no longer supported and may therefore present security vulnerabilities.
We recommend that you migrate them to supported Stormshield firewalls to guarantee the protection of your infrastructure.

 

You can download all of the Fast360 PDFs in a Zip file.

You can also download a specific PDF: